<?php 

namespace App\Observers;

use App\Models\MakeAndModel;

class MakeAndModelObserver
{
	public function deleting(MakeAndModel $makeAndModel)
	{
		//Delete the technical specs
		$makeAndModel->technicalSpecs()->delete();
	}
}
